<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L25_028" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L25_028" color="#DF2000" opacity="0.4711" order="330" ref="V25_028">
        <polygon points="0.841422,0.673278 0.875744,0.675891 0.875272,0.677552 0.840950,0.675535" />
        <annotation xml:lang="de">
          <line>Unermeßliche Salzseen, die mit dem Mond zu- und abnehmen.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

